<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/log/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/13 18:30:22 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("PAGE_NAME", "Statistiky");
define("ADSTAT_L1", "Tento plugin zaznamenává veškeré návštěvy vaší stránky a sestavuje podrobné statistiky na základě shromažďovaných informací.");
define("ADSTAT_L2", "Záznamník statistik byl úspěšně instalován. Chcete-li převést vaše existující statistiky do nového systému, prosím <a href='".e_PLUGIN."log/update_routine.php'>klikněte sem a spusťte aktualizačbí program</a>.");
define("ADSTAT_L3", "Logování statistik");
define("ADSTAT_L4", "Nemáte oprávnění k prohlížení této stránky.");
define("ADSTAT_L5", "Možnosti této stránky byly vypnuty.");
define("ADSTAT_L6", "Statistika stránky");
define("ADSTAT_L7", "Statistika tohoto typu není sestavována.");
define("ADSTAT_L8", "Dnešní statistiky");
define("ADSTAT_L9", "Statistiky od počátku");
define("ADSTAT_L10", "Denní statistiky");
define("ADSTAT_L11", "Měsíční statistiky");
define("ADSTAT_L12", "Statistiky prohlížečů");
define("ADSTAT_L13", "Statistiky operačních systémů");
define("ADSTAT_L14", "Statistiky domén");
define("ADSTAT_L15", "Statistiky rozlišení obrazovky / barevné hloubky");
define("ADSTAT_L16", "Statistiky stránek odkud návštěvník přišel");
define("ADSTAT_L17", "Statistiky hledaných řetězců");
define("ADSTAT_L18", "Poslední návštěvníci");
define("ADSTAT_L19", "Strana");
define("ADSTAT_L20", "Návštěv dnes");
define("ADSTAT_L21", "Celkem");
define("ADSTAT_L22", "jedinečných");
define("ADSTAT_L23", "Návštěv celkem");
define("ADSTAT_L24", "Jedinečných návštěv celkem");
define("ADSTAT_L25", "Zatím žádné statistiky.");
define("ADSTAT_L26", "Prohlížeč");
define("ADSTAT_L27", "Operační systém");
define("ADSTAT_L28", "Země / domény");
define("ADSTAT_L29", "Rozlišení obrazovky");
define("ADSTAT_L30", "Odkud návštěvník přišel");
define("ADSTAT_L31", "Hledané řetězce");
define("ADSTAT_L32", "Odkud přišel");
define("ADSTAT_L33", "Posledních návštěv");
define("ADSTAT_L34", "Návštěv");
define("ADSTAT_L35", "Posledních jedinečných návštěv");
define("ADSTAT_L36", "dnů na stránku");
define("ADSTAT_L37", "Návštěvy dle měsíců");
define("ADSTAT_L38", "Jedinečné ávštěvy dle měsíců");
define("ADSTAT_L39", "odstranit tento záznam");
define("ADSTAT_L40", "dnů");
define("ADSTAT_L41", "Chyba");
define("ADSTAT_L42", "zatím žádné měsíční statistiky.");
define("ADSTAT_L43", "Dnes chyb na stránkách");
define("ADSTAT_L44", "Celkem chyb na stránkách");
define("ADSTAT_L45", "Smazána statistika pro:");
define("ADSTAT_L46", "Pozn.: ádná z dnešních statistik nebude smazána");
define("ADSTAT_L47", "Nenalezeny statistiky pro:");
define("ADSTAT_L48", "");
define("ADSTAT_L49", "");
define("ADSTAT_L50", "");


?>